{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-in-2024-2418948",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Indiana",
  "state_abbrev": "in",
  "year": 2024,
  "plot_id": "2418948",
  "cooperator": "Daube Farms",
  "planted_date": "2024-05-13",
  "harvested_date": "2024-09-26",
  "population_seeds_per_acre": 30000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Integra",
      "product": "Fortified",
      "traits": "Seed 5584 PCE",
      "metrics": {
        "Yield": 162.0,
        "%MST": 18.0,
        "Test Weight": null,
        "Gross Revenue": 623.7
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "Integra",
      "product": "Fortified",
      "traits": "Seed 5533 SS",
      "metrics": {
        "Yield": 160.0,
        "%MST": 18.1,
        "Test Weight": null,
        "Gross Revenue": 615.2
      },
      "entry_num": 4
    },
    {
      "rank": 3,
      "brand": "Integra",
      "product": "Fortified",
      "traits": "Seed 4993 TRE",
      "metrics": {
        "Yield": 156.0,
        "%MST": 15.6,
        "Test Weight": null,
        "Gross Revenue": 619.32
      },
      "entry_num": 2
    },
    {
      "rank": 3,
      "brand": "Integra",
      "product": "Fortified",
      "traits": "Seed 5775 VT2P",
      "metrics": {
        "Yield": 156.0,
        "%MST": 19.5,
        "Test Weight": null,
        "Gross Revenue": 588.9
      },
      "entry_num": 7
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK0922-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 155.0,
        "%MST": 20.4,
        "Test Weight": null,
        "Gross Revenue": 578.15
      },
      "entry_num": 13
    },
    {
      "rank": 6,
      "brand": "Integra",
      "product": "Fortified",
      "traits": "Seed 5719 VT2P",
      "metrics": {
        "Yield": 154.0,
        "%MST": 18.3,
        "Test Weight": null,
        "Gross Revenue": 590.59
      },
      "entry_num": 6
    },
    {
      "rank": 6,
      "brand": "Integra",
      "product": "Fortified",
      "traits": "Seed 5802 VT2P",
      "metrics": {
        "Yield": 154.0,
        "%MST": 19.3,
        "Test Weight": null,
        "Gross Revenue": 582.89
      },
      "entry_num": 8
    },
    {
      "rank": 8,
      "brand": "Integra",
      "product": "Fortified",
      "traits": "Seed 5443 DGVT2P",
      "metrics": {
        "Yield": 151.0,
        "%MST": 17.5,
        "Test Weight": null,
        "Gross Revenue": 585.12
      },
      "entry_num": 3
    },
    {
      "rank": 8,
      "brand": "Pioneer",
      "product": "P0995AM",
      "traits": "",
      "metrics": {
        "Yield": 151.0,
        "%MST": 20.6,
        "Test Weight": null,
        "Gross Revenue": 561.72
      },
      "entry_num": 14
    },
    {
      "rank": 10,
      "brand": "Integra",
      "product": "Fortified",
      "traits": "Seed 4845 PCE",
      "metrics": {
        "Yield": 150.0,
        "%MST": 16.5,
        "Test Weight": null,
        "Gross Revenue": 588.75
      },
      "entry_num": 1
    },
    {
      "rank": 10,
      "brand": "Integra",
      "product": "Fortified",
      "traits": "Seed 6061 TRE",
      "metrics": {
        "Yield": 150.0,
        "%MST": 20.8,
        "Test Weight": null,
        "Gross Revenue": 556.5
      },
      "entry_num": 9
    },
    {
      "rank": 10,
      "brand": "Integra",
      "product": "Fortified",
      "traits": "Seed 6061 TRE",
      "metrics": {
        "Yield": 150.0,
        "%MST": 20.8,
        "Test Weight": null,
        "Gross Revenue": 556.5
      },
      "entry_num": 10
    },
    {
      "rank": 13,
      "brand": "NK",
      "product": "NK0367-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 147.0,
        "%MST": 16.8,
        "Test Weight": null,
        "Gross Revenue": 574.77
      },
      "entry_num": 11
    },
    {
      "rank": 14,
      "brand": "NK",
      "product": "NK0880-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 146.0,
        "%MST": 18.4,
        "Test Weight": null,
        "Gross Revenue": 559.18
      },
      "entry_num": 12
    }
  ],
  "n_results": 14,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/in/2024/2418948"
  ],
  "fetched_at": "2026-05-25T19:30:44.385281+00:00",
  "scraper_version": "0.1.0"
}
